@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&display=swap');

/*font-family: 'Muli', sans-serif;*/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i&display=swap');

/*font-family: 'Playfair Display', serif;*/



@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
/*font-family: 'Poppins', sans-serif;*/

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
/*font-family: 'Lato', sans-serif;*/

/*===============================================================

Common portion start
=================================================================

*/


/*////////////////////////////////////////
// General Css
///////////////////////////////////////*/

html, body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
scroll-behavior: smooth;
}
* {
    box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  background: #ffffff;
  line-height: 22px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #1f1f1f;
  overflow-x: hidden;
}
div, table, tr, th, td, figure, th, video, audio, h1, h2, h3, h4, h5, h6, aside, canvas, section, header, footer, nav, span, p, small, big, a, b, strong, img, hr, pre, button, input, textarea, optgroup, ul, li, ol, select, option, blockquote, nav {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    list-style-type: none;
}

.clear {
    clear: both;
}
.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

.parent-wrap {
    width: 100%;
    height: 100%;
    display: table;
}
.child-wrap {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
img {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased; 
}
h1{
  font-size: 65px;
  color: #fff;
  font-weight: 200;
  line-height: 1;
  font-family: 'Poppins', sans-serif;
}
h1 span{
  font-weight: 600;
}
h2{
  font-size: 65px;
  color:#131313;
  font-weight: 200;
  line-height: 1.3;
  text-transform:uppercase;
  font-family: 'Poppins', sans-serif;
}
h2 span{
  font-weight: 700;
}

h3{
  font-size: 40px;
  color: #fff;
  line-height: 1;
  font-weight: 600;
 font-family: 'Poppins', sans-serif;

}
h4{
  font-size: 26px;
  line-height: 1;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  padding-right: 10px;
  margin-bottom: 20px;
}

h5{
  font-size: 26px;
  color: #f47521;
  font-weight: 300;
  line-height: 36px;
   font-family: 'Poppins', sans-serif;
}

h6{
  font-size: 22px;
  color: #000;
  font-weight: 600;
   font-family: 'Poppins', sans-serif;
   text-transform: uppercase;
}

p {
  font-size: 20px;
  /*color: #16181a;*/
  color: #898585;
  line-height: 32px; 
  font-weight: 400;
  font-family: 'Lato', sans-serif;
  padding-bottom: 20px;
  margin-top: 20px;
}
p:last-child{
  padding-bottom:0;
}

ul {
  margin-bottom: 0px ;
}

input{
  font-size: 20px;
  background: transparent;
  font-family: 'Poppins', sans-serif;
  color: #fff;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}


::selection {
    background: #D0E9EC;
    color: #111;
}
::-moz-selection {
 background: #D0E9EC;
 color:#111;
}
::-webkit-selection {
 background: #D0E9EC;
 color:#111;
}
::-o-selection {
 background: #D0E9EC;
 color:#111;
}
::-ms-selection {
 background: #D0E9EC;
 color:#111;
}

.dFlx{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
  
}

a{
  color: #f47521;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}


a{
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  -ms-transition: all .3s ease;
  text-decoration: none;
  color: #f47521;
}
a:hover{
  text-decoration: none;
  color: #717171;
}

.dFlx{
  display: flex;
}

.btn{
  width: 390px;
  height: 90px;
  line-height: 90px;
  background: #fff;
  color: #000;
  padding: 0;
  margin: 0;
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  border:0;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  box-sizing: border-box;
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.btn:hover{
  color: #fff;
  background: #f47521;
}

.largeBtn{
  width: 413px; 
}
.yellow_btn{
  background: #f47521;
  color: #fff;
}
.yellow_btn:hover{
   background: #fff;
  color: #000;
}

.mt-60{
  margin-top: 60px;
}
.pt-110{
  padding-top: 110px;
}
.pb-110{
  padding-bottom: 110px;
}
.pt-70{
  padding-top: 70px;
}
.pb-70{
  padding-bottom: 70px;
}
.pt-120{
  padding-top: 120px;
}
.pb-120{
  padding-bottom: 120px;
}
.pb-130{
  padding-bottom: 130px;
}
.pt-130{
  padding-top: 130px;
}


.pt-40{
  padding-top: 40px;
}
.mt-40{
  margin-top: 40px;
}


.scrollTop {
  position: fixed;
  right: 30px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  bottom: 10px;
  background-color: #f47521;
  text-align: center;
  opacity: 0;
  z-index: 999;
  border-radius: 50%;
  transition: all 0.4s ease-in-out 0s;
}

.scrollTop a {
  font-size: 18px;
  color: #fff;
}

/*Custom Css Start*/
.container{
  max-width: 2200px;
}
.navbar .row{
  justify-content: space-between;
  width: 100%;
  height: 100%;
  align-items: center;
  margin: 0 auto;
}
.topBar{
  background: #181818;
  padding: 15px 0;
}
.nav li{
  padding: 0 14px;
}
.nav li a{
  font-size: 15px;
  font-family: 'Poppins', sans-serif;
  padding: 12px 0;
  color: #000000;
  position: relative;
  font-weight: 400;
}
.nav li a:after{
  position: absolute;
  left: 0;
  content: "";
  bottom: 0;
  width: 100%;
  height: 5px;
  background: #f47521;
  transform: scale(0);
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.nav li a:hover, .nav li.current a{  
  color: #f47521;
}
.nav li a:hover:after{
  transform: scale(1);
}
.nav li.current a:after{
  transform: scale(1);
}

.topBar .text-right li a{
  color: #f47521;
  font-weight: 400;
}
.topBar .text-right li a:hover{
  color: #fff;
}
.navbar {
    padding: 1.5rem 1rem;
    -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.topBar ul li{
  font-size: 20px;
  font-family: 'Poppins', sans-serif;
  color: #fff;
  font-weight: 400;
}
.topBar ul li a{
  color: #fff;
  font-weight: 400;
}

.topBar ul li a:hover{
  color: #f47521;
}
.owlContent{
  height: 74vh;
  position: relative;
  z-index: 9;
  background-size: cover !important;
  background-position: top center !important;
}
.owlContent .container{
  height: 100%;
  position: relative;
}
.owlcontentWrap{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 62%;
    transform: translate(-50%, -50%);
}
.owlcontentWrap img{
  width: auto !important;
  margin: 0 auto 15px auto;
}
.owlcontentWrap p{
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 36px;
  line-height: 54px;
}
.owlcontentWrap  img{
  margin-bottom: 40px;
  width: 27% !important;
  min-width: 170px;
}
.owlContent:after{
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.52);
  z-index: -1;
}
.owlContent p{
  font-size: 36px;
  font-weight: 600;
}
.welcomeSection {
background: #181818;
}
.welcomeSection h1{
  text-transform: uppercase;
}
.welcomeSection h5{
  font-weight: 600;
  margin-bottom: 20px;
}
.welcomeSection p{
  width: 60%;
  margin: 30px auto 0 auto;
  color: #ffffff;
}


.imageWrapper{
  position: relative;
}
.servicesSection .imageWrapper img{
  -webkit-transition: all .9s ease;
  -o-transition: all .9s ease;
  transition: all .9s ease;
}
.servicesSection .imageWrapper{
  overflow: hidden;
}
.servicesSection .imageWrapper:hover img{
  transform: scale(1.14);
}
.servicesSection .imageWrapper:after{
  background: url(../images/img1.png);
  background-size: cover; 
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
}
.servicesBox li{
  position: relative;
  background: #fff;
  border: 1px solid #ddd;  
  padding: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.servicesContent h6{
  color: #000;
   -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.servicesContent p{
  color: #898585;
}
.servicesBox li:hover{
  background: #f47521;
      box-shadow: 0 3px 45px 0 rgba(0,0,0,0.20);
    -moz-box-shadow: 0 3px 45px 0 rgba(0,0,0,0.20);
    -webkit-box-shadow: 0 3px 45px 0 rgba(0,0,0,0.20);
    -o-box-shadow: 0 3px 45px 0 rgba(0,0,0,0.20);
}
.servicesContent:hover p, .servicesContent:hover h6, .servicesBox li:hover p, .servicesBox li:hover h6{
  color: #fff;
}
.hoverIcon{
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #000;
  border-radius: 50%;
  right: 0;
  width: 90px;
  height: 90px;
  padding: 10px;
  text-align: center;
  background: #fff;
  display: block;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(-50%);
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.icon{
   opacity: .5;
  margin-bottom: 15px;
  display: block;
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.servicesContent:hover .icon, .servicesBox li:hover .icon{
  opacity: 0;
}
.servicesContent:hover .hoverIcon, .servicesBox li:hover .hoverIcon{
  opacity: 1;
}
.servicesBox{
  justify-content: space-between;
  flex-flow: row wrap;

}
.servicesBox li{
  width: 24%;
}

.servicesPart{
  background: #f6f6f3;
}


.comitedTo{
  position: relative;
  z-index: 9;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}
.comitedTo:after{
  content: "";
  background: rgba(0,0,0,.6);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.comitedTo h2{
  color: #fff;
}




input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
  color: #fff;
  font-size: 20px;
  background: transparent;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}

input[type=checkbox] {
  display: none;
  font-size: 20px;
  background: transparent;
  font-family: 'Poppins', sans-serif;
}

input[type=checkbox] + label:before {
    content: "\2714";
    border: 0.1em solid #fff;
    border-radius: 0em;
    background: #fff;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    padding-left: 2px;
    padding-bottom: 0;
    margin-right: 0.5em;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
}

input[type=checkbox] + label:active:before {
  transform: scale(0);
}

input[type=checkbox]:checked + label:before {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}

input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}
.formWrapper{
    background: #181818;
    display: flex;
    flex-flow: row wrap;
    padding: 60px;
    padding-bottom: 0;
    justify-content: space-between;
}

.formGroup{
  width: 100%;
  margin-bottom: 30px;
}
.formGroup:last-child{
  margin-bottom: 0;
}
.formGroup input{
  padding: 0px 0;
  font-size: 20px;
  background: transparent;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  border-bottom: 1px solid #fff;
  width: 100%;
  height: 70px;
  line-height: 70px;
}
.formGroup textarea{
  width: 100%;
  background: transparent;
  padding: 0px 0;
  color: #fff;
  font-size: 20px;
  background: transparent;
  font-weight: 300;
  font-family: 'Poppins', sans-serif;
  border-bottom: 1px solid #fff;
  width: 100%;
  height: 120px;

}
.formGroup .btn{
    box-shadow: none !important;
    outline: none !important;
    margin: 0 auto;
    display: block;
    border: 0;
}

.formGroup:nth-of-type(1), .formGroup:nth-of-type(2){
  width: 48%;
}

.contactSection h2{
  color: #131313
}
.contactSection h6{
  color: #f47521;
  margin: 20px 0;
  margin-bottom: 34px;
}

.contactSection {
    background-position: 29% center !important;
    background-repeat: no-repeat !important;
    background-size: 33% !important;
}
.contactBox .dFlx{
  flex-flow: column;
}
.contactBox li{
  display: flex;
  margin-bottom: 70px;
}
.contactBox li:last-child{
  margin-bottom: 0;
}
.contactBox li span{
  margin-right: 30px;
}

.footerSection{
  position: relative;
  z-index: 9;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}
.footerSection:after {
    content: "";
    background: rgba(0,0,0,.97);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.footerSection .dFlx{
  justify-content: center;
  align-items: center;
}
.footerSection .nav{
    justify-content: center;
    width: fit-content;
    margin: 0px auto 40px auto;
    padding: 30px 0;
    border-bottom: 1px solid #ffffff;
}
.footerSection .nav li a{
  color: #ffffff;
}
.footerSection .nav li a:after{
  display: none;
}
.footerSection .nav li a:hover{
  color: #f47521;
}
.footerSection .nav li:first-child{
  padding-left: 0;
}
.footerSection .nav li:last-child{
  padding-right: 0;
}
.bgDeepblack{
  background: #181818;
  padding-top: 10px;
  padding-bottom: 10px;
}
.bgDeepblack li, .bgDeepblack li a{
  color: #ffffff;
  font-size: 15px;
  padding: 0 2px;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
}
.bgDeepblack li a:hover{
  color: #f47521;
}
.callsec li, .callsec li a{
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  color: #f47521;
}
.callsec li a:hover{
  color: #fff;
}
.footerSection .logo{
  width: 20%;
  max-width: 368px;
  min-width: 130px;
  margin-bottom: 20px;
  height: 100%;
}
.footerSection .logo img{
  height: 100%;
}
.servicesSection .row{
  align-items: center;
}

.contactSection h4{
  color: #f47521;
}
.contactBox ul{
  padding-left: 10%;
}
.servicesSection .contentWrapper{
    padding-right: 6%;
}


.bannerSection .owl-nav{
  display: none;
}
/* Styling Pagination*/
.owl-dots{
  position: absolute;
  left: 0;
  bottom: 30px;
  width: 100%;
  text-align: center;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.owl-dot span{

  /*background: #000;*/
  border-radius: 50%;
  display: block;
  
}
.owl-dot span:after{
  position: relative;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 6px solid #fff;
  border-radius: 50%;
  content: "";
  display: block;
  -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
.owl-dot span:before{
    width: 0;
    height: 2px;
    background: #fff;
    content: "";
    position: relative;
    display: block;
    top: 11px;
    margin-left: 20px;
    right: 0;
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}
.owl-dot.active span:before{
  width: 60px;
}
.owl-dot.active span:after{
  background: transparent;
  border: 6px solid #f47521;
}


.owl-dot:last-childspan:before{

}

.darkHeader{
  height: 90px;
}
.stickyHeader{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 90px;
  padding: 10px;
  background: #fff;
  z-index: 999;
      box-shadow: 0 0px 25px 0 rgba(0,0,0,0.10);
    -moz-box-shadow: 0 0px 25px 0 rgba(0,0,0,0.10);
    -webkit-box-shadow: 0 0px 25px 0 rgba(0,0,0,0.10);
    -o-box-shadow: 0 0px 25px 0 rgba(0,0,0,0.10);
}
.header_top{
  z-index: 999;
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}

.navbar>.container, .navbar>.container-fluid{
  height: 100% !important;
  /*padding: 0;*/
}
header .logo{
  /*max-width: 190px;*/
  height: 100%;
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
header .logo img{
  height: 100%;
}

/*About Page Start*/
.innerBanner .owlContent{
  width: 100%;
  height: 350px;
  min-height: unset;
}

.innerBanner .owlContent:after {
    background: rgba(0,0,0,.75);
}
.brade{
  display: flex;
  justify-content: center;
}
.brade li, .brade li a{
  color: #fff;
  padding: 3px;
}
.brade li a:hover{
  color: #f47521;
}
.sinceItsFormation{
  background: #fff;
}
.sinceItsFormation h1{
  color: #131313
}
.sinceItsFormation h5{
  font-weight: 200;
}
.sinceItsFormation p{
  color: #898585;
}
.forAbout{
  width: 100%;
  justify-content: center;
}
.forAbout li{
  display: flex;
  align-items: center;
  width: 25%;
  max-width: 430px;
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #ddd;
}
.forAbout h4{
  color: #f47521;
}
.welcomeSection .forAbout p{
  margin-left: 0;
  margin-top: 15px;
  width: 100%;  
}
.forAbout li span{
  margin-right: 30px;
}
.forAbout .content{
  text-align: left;
  width: 74%;
}

.aboutOurService.servicesSection .imageWrapper:after{
  display: none;
}
.aboutOurService.servicesSection .contentWrapper {
    padding-right: 0;
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}
.aboutOurService.servicesSection .contentWrapper:after {
    content: "";
    position: absolute;
    width: 9%;
    height: 100%;
    left: 100%;
    top: 0;
    background: #fff;
    z-index: 9;
}
.environmental{
  background: #f2f2f2;
}
.environmental .imageBox {
    float: right;
    margin-top: -80px;
    width: 64%;
    margin-right: 4%;
}
.environmental .row{
  align-items: center;
}

.galleryForAbout .gallery li{
  width: 75%;
}

.galleryForAbout .gallery li:last-child{
  width: 45%;
}
.galleryForAbout .contentRight .contentBox{
  background: #f47521;
  padding: 30px;
  padding-top:30px;
  /*position: relative;*/
}

.galleryForAbout .gallery .contentBox, .galleryForAbout .gallery .contentBox a{
  height: 100%;
}
.galleryForAbout .gallery .contentBox a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.galleryForAbout .gallery .contentBox h2, .galleryForAbout .gallery .contentBox p{
  color: #ffffff;
}
ul.gallery{
  height: 100%;
  width: 100%;
}
.galleryForAbout .row{
  align-items: stretch;
  height: 100%;
}
.fullHeight a, .fullHeight{
  height: 100%;
}
.fullHeight a img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}


.galleryForAbout .contentBox a, .galleryBox a{
  overflow: hidden;
  width: 100%;
  display: block;
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.galleryForAbout .contentBox img, .galleryBox a img{
  -webkit-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease;
}
.galleryForAbout .contentBox:hover img, .galleryBox a:hover img{
  transform: scale(1.2);
}

.contentBox a, .galleryBox a{
  position: relative;
}
.contentBox a:after, .galleryBox a:after{
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
}
/*About Page End*/

.aboutOurService h2{
  padding-bottom: 10px;
}

.conteWrapGallery{
  position: absolute;
}
.contentBox{
    position: relative;
}
/*.galleryForAbout .contentBox h2*/ .conteWrapGallery{
  position: absolute;
left: 0px;
top: 50%;
transform: translateY(-50%);
z-index: 9;
width: 100%;
padding: 0 30px;
}
.conteWrapGallery p{
  width: 50%;
}

.footerBox .callsec li img{
  width: 18px;
}



/*Shamrin Start*/
.list-wrap {
    background-color: #f6f6f3;
    padding: 20px;
    margin: 30px 0;
    border-left: 5px solid #f47521;
}
.list-wrap ul li {
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    padding-bottom: 12px;
    color: #898585;
    font-size: 20px;
    line-height: 25px;
}
.plumbing-section .forAbout li {
    border-top: 0px solid #ddd;
}

.plumbing-wrap .imageWrapper img {
    display: block;
    width: 100%;
}

.small-container {
    padding: 0 8%;
}
.bg-white .yellow_btn{
    border: 2px solid transparent;
}
.bg-white .yellow_btn:hover{
    border: 2px solid #f47521;
}
.servicesSection.aboutOurService.plumbing-maintainance .contentWrapper:after{
    background: transparent;
}
.aboutOurService.servicesSection.bg-black .contentWrapper:after, .aboutOurService.servicesSection.bg-black .contentWrapper{
  background-color: #000;
}
.aboutOurService.servicesSection.bg-black .contentWrapper{
  padding-left: 60px;
}
.aboutOurService.servicesSection.bg-black .contentWrapper p{
  color: #fff;
}
/*.gallery-slider .owl-nav {
   position: absolute;
    top: 46%;
    width: 100%;
    margin-top: 0;
}*/
/*.gallery-slider .owl-prev {
   left: 0;
    position: absolute;
}
.gallery-slider .owl-next {
 right: 0;
    position: absolute;
}
.gallery-slider .owl-nav [class*=owl-] {
    background: transparent;
    font-size: 50px;
    margin: 0 5px;
    padding: 4px 25px;
    background: #f47521;
    border-radius: 0px;
}
.gallery-slider .owl-nav [class*=owl-]:hover {
    background: #000;
}*/
.gallery-slider .item {
    margin-left: -1px;
}
ul.list-block li{
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    padding-bottom: 12px;
    color: #fff;
    font-size: 20px;
    line-height: 25px;
}
ul.list-block {
    column-count: 2;
    margin-top: 15px;
}
ul.list-block.less-list{
    column-count: 1;  
}
ul.list-block li::before {
    content: "•";
    color: #f47521;
    display: inline-block;
    margin-left: 0em;
    font-size: 18px;
    padding-right: 10px;
}
.contactSection.contact-zone .contactBox ul {
    padding-left: 0;
}
.contactSection.contact-zone .contactBox ul  li {
    display: block;
    margin-bottom: 20px;
    font-size: 20px;
}
.contactSection.contact-zone .contactBox ul  li img { 
    padding-right: 10px;
}
.contactSection.contact-zone .contactBox p {
    font-size: 20px;
}
.contactSection.contact-zone  h2 {
    margin-bottom: 20px;
}
.row-slider {
    margin: 0;
}
.privacy-wrap h3 {
    margin-top: 10px;
    color: #f47521;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}
/*#myModalform{
    -webkit-transform: translateY(25%);
    -ms-transform: translateY(25%);
    -o-transform: translateY(25%);
    transform: translateY(25%);
}*/
#myModalform .modal-dialog {
    max-width: 800px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
}
#myModalform .modal-content {
    background: #181818;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    border: 0px;
}
#myModalform .modal-body{
    padding: 60px;
    padding-top: 10px;
}
#myModalform .formGroup:nth-of-type(1), #myModalform .formGroup:nth-of-type(2) {
    width: 100%;
    display: block;
}
#myModalform .bottom-modal a {
    display: block;
}
#myModalform .modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-end;
    -ms-flex-pack: justify;
    padding: 20px;
    width: 100%;
    justify-content: flex-end;
    border: 0px;
    padding-bottom: 0;
}
#myModalform .modal-header .close {
    padding: 0;
    margin: 0;
    text-shadow: none;
    color: #fff;
    outline: none;
}
#myModalform .formGroup.remember-block{
    margin-bottom: 10px;
}
#myModalform .formGroup .btn {
    margin: 0;
}
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

.field-error .error
{
  color: #f47521;
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/*Shamrin End*/


.Programmed_Preventative.servicesSection .row {
    align-items: flex-start;
}
.Programmed_Preventative.servicesSection  .contentWrapper {
    padding-right: 0;
    position: relative;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
/*Custom Css End*/

/*/////////////////////////   Responsive Css  ////////////////////////////////*/


@media(min-width:2561px) {

}

/*=======Start Max-width: 2560px====*/
@media(max-width:2560px) {

}
/*=======End Max-width: 2560px====*/

@media(max-width:2300px) {
  .conteWrapGallery h2{
      font-size: 43px;
  }  
    
.container{
  max-width: 1650px;
}
.btn{
  width: 256px;
  height: 68px;
  line-height: 68px;
  font-size: 14px;
  }
.largeBtn{
  width: 311px;
  font-size: 14px;
}
.mt-60{
  margin-top: 40px;
}
.owlcontentWrap p{
  font-size: 27px;
  line-height: 40px;
}
h1{
  font-size: 48px;
}
h2{
  font-size: 48px;
}

h3{
  font-size: 30px;
}
.topBar ul li {
    font-size: 15px;
}
p{
  font-size: 15px;
  line-height: 24px;
}

.formGroup input {
    font-size: 16px;
    height: 48px;
    line-height: 48px;
}
.formGroup textarea{
  font-size: 16px;
  height: 80px;
}
.contactBox p {
    margin-top: 12px;
}
.contactBox li span img{
  width: 80px;
}
.contactBox li {
    display: flex;
    margin-bottom: 50px;
}
input[type=checkbox] + label{
  font-size: 16px;
  padding-left: 2px;
}


.environmental .imageBox {
    margin-top: -60px;
}
.innerBanner .owlContent{
  height: 260px;
}







/*shamrin start*/
.list-wrap ul li {
    font-size: 15px;
    line-height: 20px;
}
ul.list-block li{
     font-size: 15px;
    line-height: 20px; 
}
/*shamrin end*/
}

@media(max-width:2100px) {

}

/*========Start 1920px=========*/
@media(max-width:1920px) {
.conteWrapGallery h2{
    font-size:38px;
}
}
/*========End 1920px=========*/


/*=======Start 1680px=========*/
@media(max-width:1680px) {
    
    
.pt-110 {
    padding-top: 60px;
}
.pb-110 {
    padding-bottom: 60px;
}
.pb-120 {
    padding-bottom: 70px;
}
.pt-120 {
    padding-top: 70px;
}
.pb-130 {
    padding-bottom: 85px;
}
.pt-130 {
    padding-top: 85px;
}
.container{
  max-width: 1376px;
  width: 86%;
}

.icon{
  width: 50px;
}
.hoverIcon{
  width: 60px;
  height: 60px;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 40px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 20px;
    line-height: unset;
  }
h6 {
    font-size: 18px;
}

.servicesBox li {
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
.contentBox p{
  margin-top: 10px;
}
.owlcontentWrap p {
    font-size: 22px;
    line-height: 33px;
}
.mt-60 {
    margin-top: 30px;
}
.topBar ul li {
    font-size: 14px;
}
.nav li a {
    font-size: 14px;
}
.nav li {
    padding: 0px 8px;
}
.topBar li img {
  width: 20px;
}
.owlcontentWrap img {
    margin-bottom: 20px;
}
.welcomeSection p {
    margin: 20px auto 0 auto;
}
.btn {
    width: 220px;
    height: 56px;
    line-height: 56px;
}
.largeBtn{
  width: 320px;
}

.contactBox li {
    margin-bottom: 40px;
}
.footerSection .nav {
    margin: 0px auto 30px auto;
    padding: 20px 0;
}
input[type=checkbox] + label:before {
    padding-left: 2px;
}
.formWrapper {
    padding: 50px;
    padding-bottom: 0;
}


.forAbout li span img{ 
  width: 70px;
}
.conteWrapGallery h2{
    font-size: 32px;
}
.contentBox p{
    width:100%;
}
.navbar {
    padding: .8rem 1rem;
    height: 90px;
}
}
/*=======End 1680px==========*/


/*==============Start 1440px============*/
@media(max-width:1440px) {

h1 {
    font-size: 34px;
}
h2 {
    font-size: 34px;
}

header .logo{
  /*max-width: 190px;*/
}
.nav li a {
    font-size: 13px;
}
.nav li {
    padding: 0px 5px;
}
.topBar {
    padding: 9px 0;
}
.topBar ul li {
    font-size: 11px;
}
.navbar {
    padding: .5rem 0rem;
    height: 70px;
}
.owlcontentWrap p {
    font-size: 19px;
    line-height: 28px;
}
.bannerSection .mt-60 {
    margin-top: 10px;
}
.welcomeSection p {
    width: 67%;
}
.mt-60 {
    margin-top: 20px;
}
.formGroup input {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}
.formGroup {
    margin-bottom: 20px;
}
input[type=checkbox] + label:before {
    padding-left: 2px;
}
.formWrapper {
    padding: 40px;
    padding-bottom: 0;
}
.stickyHeader {
    height: 96px;
    }
  .owl-dot.active span:before{
    width: 40px;
  }


.aboutOurService.servicesSection .contentWrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}
.forAbout li span {
    margin-right: 25px;
}  

.forAbout li span img{ 
  width: 50px;
} 
.environmental .imageBox {
    width: 85%;
  }



/*shamrin*/
.aboutOurService.servicesSection.bg-black .contentWrapper {
    padding-left: 30px;
}
/*shamrin*/

.conteWrapGallery p{
    width:100%;
}

.stickyHeader {
    height: 70px;
  }
}
/*==============End 1440px============*/

/*=========Start 1366px===========*/
@media(max-width:1366px) {

}
/*=========End 1366px===========*/
@media (max-width:1300px){


header .nav{
  display: none;
}
.menuIcon{
  display: block;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 3px;
  background-color: #f47521;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
  transform: rotate(45deg) translate(-6px, -6px);
}
header .nav{
    position: absolute;
    width: 00px;
    top: 64px;
    height: 86vh;
    overflow: scroll;
    background: #fff;
    display: flex;
    flex-flow: column;
    z-index: 99;
    margin-right: 0;
    right: 0;
    /*padding: 30px; */
    /*transform: scale(0);*/
    -webkit-transition: all .9s ease;
    -o-transition: all .9s ease;
    transition: all .9s ease;
 }
 header .nav li a{
  display: block;
  padding: 10px 0px;

 }
 header .nav.show{
  transform: scale(1);
  width: 36%;
  height: 84vh;
  padding: 30px;
 /* min-width: 350px;*/  
 }
header .nav li{
  display: none;
  }
header .nav.show li{
  display: block;
}
.subMenu {
    top: 0;
    position: relative;
    transform: scale(0);
    display: none;
  }
  .subMenu.show{
    display: block;
    transform: scale(1);
    display: block; 
  }
.deopDown i{
  position: absolute;
  padding: 12px;
  right: 13px;
  top: 10px;
  /*transform: translateY(-50%);*/
}
.deopDown{
  position: relative;
}
.forNav{
  overflow: hidden;
}
.dropDown i {
    top: 25px;
    font-size: 24px;
}


}

@media (max-width:1280px){
header .logo img {
    height: auto;
    max-width: 180px;
}
.conteWrapGallery p {
    width: 100%;
}
.stickyHeader {
    height: 70px;
}
/*shamrin*/
.plumbing-wrap p {
    padding-bottom: 10px;
    margin-top: 10px;
}
.small-container {
    padding: 0 0%;
}
/*shamrin*/












}

/*=========Start 1200px===========*/
@media (max-width:1200px) {
.container {
    width: 90%;
}
header .logo img {
    height: auto;
    max-width: 180px;
}
.stickyHeader{
  height: 70px;
  padding: 10px;
}


.nav li {
    padding: 0px 5px;
}
}
@media (max-width:1199px) {
  .center-md{
    display: flex;
    justify-content: center;
  }
}



/*=========End 1200px===========*/

@media(max-width:1160px) {
header .nav{
  display: none;
}
.menuIcon{
  display: block;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 3px;
  background-color: #f47521;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
  transform: rotate(45deg) translate(-6px, -6px);
}
header .nav{
    position: absolute;
    width: 00px;
    top: 64px;
    height: 86vh;
    overflow: scroll;
    background: #fff;
    display: flex;
    flex-flow: column;
    z-index: 99;
    margin-right: 0;
    right: 0;
    /*padding: 30px; */
    /*transform: scale(0);*/
    -webkit-transition: all .9s ease;
    -o-transition: all .9s ease;
    transition: all .9s ease;
 }
 header .nav li a{
  display: block;
  padding: 10px 0px;

 }
 header .nav.show{
  transform: scale(1);
  width: 44%;
  height: 84vh;
  padding: 30px;
 /* min-width: 350px;*/  
 }
header .nav li{
  display: none;
  }
header .nav.show li{
  display: block;
}
.subMenu {
    top: 0;
    position: relative;
    transform: scale(0);
    display: none;
  }
  .subMenu.show{
    display: block;
    transform: scale(1);
    display: block; 
  }
.deopDown i{
  position: absolute;
  padding: 12px;
  right: 13px;
  top: 10px;
  /*transform: translateY(-50%);*/
}
.deopDown{
  position: relative;
}
.forNav{
  overflow: hidden;
}
.dropDown i {
    top: 25px;
    font-size: 24px;
}

}

@media(max-width:1080px) {
.welcomeSection p {
    width: 90%;
}
.formWrapper {
    padding: 30px;
    padding-bottom: 0;
}
}

@media(max-width:991px) {
h2, h1 {
    font-size: 30px;
}
.servicesSection .row {
    align-items: center;
    flex-flow: column-reverse;
}
.servicesSection .imageWrapper{
  margin-bottom: 40px;
}
.aboutOurService .imageWrapper{
  margin-bottom: 0px;
}
.servicesBox li {
    width: 48%;
}
.contactSection .row{
  flex-flow: column-reverse;
}
.md-mb-40{
  margin-bottom: 40px;
}
.contactSection {
    background-position: bottom center !important;
    background-size: 70% !important;
}
.footerSection .logo {
    width: 30%;
    min-width: 180px;
  }
.contactBox ul {
    padding-left: 0%;
}
.owlContent{
  min-height: 450px;
}

.servicesSection .contentWrapper {
    padding-right: 0;
}
p {
    padding-bottom: 15px;
    margin-top: 15px;
}
.owlContent {
    background-size: cover !important;
    background-position: center center !important;
}

.aboutOurService.servicesSection .contentWrapper:after{
  display: none;
}
.pt-mob-40{
  padding-top: 40px;
}
.environmental .imageBox {
    max-width: 255px;
}
.forAbout li {
    width: 100%;
    }
.innerBanner .owlContent {
    height: 180px;
}
h1{
  margin-bottom: 6px;
}




/*shamrin*/
.pt-110.plumbing-section {
  padding-top: 0px;
}
.small-container {
    padding: 15px;
}
.gallery-slider {
    margin-bottom: 35px;
}
ul.list-block {
    column-count: 1;
}
.aboutOurService.servicesSection.bg-black .contentWrapper {
    padding-left: 15px;
    padding-right: 15px;
}
.contactSection.contact-zone .row {
    display: block;
}
.contactSection.contact-zone .contactBox{
    margin-bottom: 40px;
}
.privacy-wrap h3 {
    font-size: 22px;
}
#myModalform .modal-dialog {
    max-width: 90%;
    margin: 0 auto;
}
/*shamrin*/

.Programmed_Preventative.servicesSection  .contentWrapper {
    padding-bottom: 30px !important;
}

}

@media(max-width:800px) {

}

@media(max-width:768px) {

  
}

@media(max-width:767px) {
.owlcontentWrap p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
}
.owlcontentWrap {
    width: 90%;
}
header .nav.show{
  width: 70%;
 }
.footerBox .callsec li img{
  width: 20px;
}

.formWrapper {
    padding: 50px 30px;
    padding-bottom: 0;
}
h2, h1 {
    font-size: 27px;
}
}

@media(max-width:640px) {
.callsec{
  flex-flow: column;
}
.footerSection  .copyRight-block .dflx{
  flex-flow: row wrap;
}
.footerSection .dFlx {
    justify-content: center;
    flex-flow: row wrap;
}
.topBar{
  display: none;
}
.navbar {
    padding: .5rem 0rem;
}
}



@media(max-width:576px) {
header .nav.show {
    height: 91vh;
    width: 90%;
}
.welcomeSection p {
    width: 100%;
}
.stickyHeader {
    height: 65px;
    padding: 10px 0;
}
.container {
    width: 94%;
}

.owl-dot.active span:before {
    width: 30px;
}
.formGroup:nth-of-type(1), .formGroup:nth-of-type(2) {
    width: 100%;
} 


.mt-60{
  margin-top: 20px;
}
.pt-110{
  padding-top: 40px;
}
.pb-110{
  padding-bottom: 40px;
}
.pt-70{
  padding-top: 40px;
}
.pb-70{
  padding-bottom: 40px;
}
.pt-120{
  padding-top: 40px;
}
.pb-120{
  padding-bottom: 40px;
}
.pb-130{
  padding-bottom: 40px;
}
.pt-130{
  padding-top: 40px;
}

.largeBtn {
    width: 272px;
}
.pt-40{
  padding-top: 40px;
}
.mt-40{
  margin-top: 40px;
}
h2, h1 {
    font-size: 22px;
}
h4 {
    margin-bottom: 10px;
}
.contactSection h6 {
    margin: 9px 0;
    margin-bottom: 22px;
}
.formGroup textarea, .formGroup input {
    font-size: 14px;
}
input[type=checkbox] + label {
    font-size: 14px;
}
.formWrapper {
    padding: 30px 30px;
    padding-bottom: 0;
}
.owlcontentWrap p {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
}

.navbar>.container, .navbar>.container-fluid {
    /*padding: 0;*/
}
.contactBox li span img {
    width: 60px;
}

.gallery{
  flex-flow: column;
}
.galleryForAbout .gallery li {
    width: 100%;
}
.galleryForAbout .gallery li:last-child{
  width: 100%;
}
.conteWrapGallery {
    position: relative;
    left: 0px;
    top: 0;
    transform: none;
    z-index: 9;
}
.conteWrapGallery p {
    width: 100%;
}
.environmental .imageBox {
    margin-right: 0;
}
.forAbout{
  flex-flow: column;
}

.galleryForAbout .contentBox img, .galleryBox a img{
  width: 100%;
}







#myModalform .modal-dialog {
    max-width: 95%;
    margin: 0 auto;
}
#myModalform .modal-body {
    padding: 30px;
    padding-top: 10px;
}

.innerBanner h3 {
    font-size: 20px;
}
header .nav li a {
    display: block;
    padding: 5px 0px;
}
.nav li a:after {
    height: 3px;
    }
}

@media(max-width:480px) {
.servicesBox li {
    width: 100%;
}
.scrollTop {
    right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    bottom: 50px;
}
.brade{
  display: none;
}
}



@media(max-width:414px) {

}

@media(max-width:390px) {
.formWrapper {
    padding: 20px;
}
}
@media(max-width:360px) {

}


@media(max-width: 320px){
 
}


